{
  "_id": "cordova-plugin-iospreferences@1.0.0",
  "_rev": "1-9ebc0ee36422d1f87771452f4c0ae481",
  "name": "cordova-plugin-iospreferences",
  "description": "Cordova plugin to read and store iOS application preferences",
  "dist-tags": {
    "latest": "1.0.0"
  },
  "versions": [
    "1.0.0"
  ],
  "maintainers": [
    "hirtenfelder <hirtenfelder@bluewin.ch>"
  ],
  "time": {
    "modified": "2016-03-23T07:24:52.469Z",
    "created": "2016-03-23T07:24:52.469Z",
    "1.0.0": "2016-03-23T07:24:52.469Z"
  },
  "homepage": "https://github.com/hirtenfelder/cordova-plugin-iospreferences#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/hirtenfelder/cordova-plugin-iospreferences.git"
  },
  "author": "Raphael Hirtenfelder",
  "bugs": {
    "url": "https://github.com/hirtenfelder/cordova-plugin-iospreferences/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"74c13d609d82e89f4a200187689adc60\"",
  "_lastModified": "Sat, 26 May 2018 21:00:53 GMT",
  "version": "1.0.0",
  "cordova": {
    "id": "cordova-plugin-iospreferences",
    "platforms": [
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "61653e7a601cabe9042d0d08c883cf34135045bf",
  "scripts": {},
  "_shasum": "bda5f5815815eac73cb567ae3629b2024bbab0b4",
  "_from": ".",
  "_npmVersion": "2.14.12",
  "_nodeVersion": "4.3.1",
  "_npmUser": "hirtenfelder <hirtenfelder@bluewin.ch>",
  "dist": {
    "shasum": "bda5f5815815eac73cb567ae3629b2024bbab0b4",
    "tarball": "https://registry.npmjs.org/cordova-plugin-iospreferences/-/cordova-plugin-iospreferences-1.0.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-13-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-iospreferences-1.0.0.tgz_1458717890284_0.1204589658882469"
  },
  "directories": {}
}
